Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_FileManager.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_FileManager.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_FileManager.php	(revision 21514)
@@ -51,11 +51,11 @@
                 foreach ($arrDir as $file) {
                     // ./ と ../を除くファイルのみを取得
-                    if ($file != "." && $file != "..") {
-
-                        $path = $dir."/".$file;
+                    if ($file != '.' && $file != '..') {
+
+                        $path = $dir.'/'.$file;
                         // SELECT内の見た目を整えるため指定文字数で切る
                         $file_name = SC_Utils_Ex::sfCutString($file, FILE_NAME_LEN);
                         $file_size = SC_Utils_Ex::sfCutString($this->sfGetDirSize($path), FILE_NAME_LEN);
-                        $file_time = date("Y/m/d", filemtime($path));
+                        $file_time = date('Y/m/d', filemtime($path));
 
                         // ディレクトリとファイルで格納配列を変える
@@ -99,5 +99,5 @@
                     // 行末の/を取り除く
                     $dir = ereg_replace("/$", "", $dir);
-                    $path = $dir."/".$file;
+                    $path = $dir.'/'.$file;
                     if ($file != '..' && $file != '.' && !is_dir($path)) {
                         $bytes += filesize($path);
@@ -113,5 +113,5 @@
         }
         // ディレクトリ(ファイル)が存在しない場合は0byteを返す
-        if($bytes == "") $bytes = 0;
+        if($bytes == '') $bytes = 0;
 
         return $bytes;
@@ -132,5 +132,5 @@
                     $cnt = 0;
                     while (false !== ($item = readdir($handle))) {
-                        if ($item != "." && $item != "..") {
+                        if ($item != '.' && $item != '..') {
                             if (is_dir("$dir/$item")) {
                                 $this->sfDeleteDir("$dir/$item");
@@ -213,8 +213,8 @@
                 natcasesort($arrDir);
                 foreach ($arrDir as $item) {
-                    if ($item != "." && $item != "..") {
+                    if ($item != '.' && $item != '..') {
                         // 文末の/を取り除く
                         $dir = ereg_replace("/$", "", $dir);
-                        $path = $dir."/".$item;
+                        $path = $dir.'/'.$item;
                         // ディレクトリのみ取得
                         if (is_dir($path)) {
@@ -257,5 +257,5 @@
                     // 行末の/を取り除く
                     $dir = ereg_replace("/$", "", $dir);
-                    $path = $dir."/".$file;
+                    $path = $dir.'/'.$file;
                     if ($file != '..' && $file != '.' && is_dir($path)) {
                         return true;
@@ -293,8 +293,8 @@
     function sfDownloadFile($file) {
         // ファイルの場合はダウンロードさせる
-        Header("Content-disposition: attachment; filename=".basename($file));
-        Header("Content-type: application/octet-stream; name=".basename($file));
-        Header("Cache-Control: ");
-        Header("Pragma: ");
+        Header('Content-disposition: attachment; filename='.basename($file));
+        Header('Content-type: application/octet-stream; name='.basename($file));
+        Header('Cache-Control: ');
+        Header('Pragma: ');
         echo ($this->sfReadFile($file));
     }
@@ -307,7 +307,7 @@
      * @return bool ファイル作成に成功した場合 true
      */
-    function sfCreateFile($file, $mode = "") {
+    function sfCreateFile($file, $mode = '') {
         // 行末の/を取り除く
-        if ($mode != "") {
+        if ($mode != '') {
             $ret = @mkdir($file, $mode);
         } else {
@@ -325,5 +325,5 @@
      */
     function sfReadFile($filename) {
-        $str = "";
+        $str = '';
         // バイナリモードでオープン
         $fp = @fopen($filename, 'rb');
@@ -369,10 +369,10 @@
         $dlFileName = 'tpl_package_' . $template_code . '_' . date('YmdHis') . '.tar.gz';
 
-        $debug_message = $dir . " から " . $dlFileName . " を作成します...\n";
+        $debug_message = $dir . ' から ' . $dlFileName . " を作成します...\n";
         // ファイル一覧取得
         $arrFileHash = SC_Utils_Ex::sfGetFileList($dir);
         foreach ($arrFileHash as $val) {
             $arrFileList[] = $val['file_name'];
-            $debug_message.= "圧縮：".$val['file_name']."\n";
+            $debug_message.= '圧縮：'.$val['file_name']."\n";
         }
         GC_Utils_Ex::gfPrintLog($debug_message);
@@ -386,8 +386,8 @@
             header("Content-disposition: attachment; filename=${dlFileName}");
             header("Content-type: application/octet-stream; name=${dlFileName}");
-            header("Cache-Control: ");
-            header("Pragma: ");
+            header('Cache-Control: ');
+            header('Pragma: ');
             readfile($dlFileName);
-            unlink($dir . "/" . $dlFileName);
+            unlink($dir . '/' . $dlFileName);
             return true;
         } else {
@@ -413,9 +413,9 @@
 
         // 指定されたフォルダ内に解凍する
-        $result = $tar->extractModify($dir. "/", $unpacking_name);
-        GC_Utils_Ex::gfPrintLog("解凍：" . $dir."/".$file_name."->".$dir."/".$unpacking_name);
+        $result = $tar->extractModify($dir. '/', $unpacking_name);
+        GC_Utils_Ex::gfPrintLog('解凍：' . $dir.'/'.$file_name."->".$dir."/".$unpacking_name);
 
         // フォルダ削除
-        SC_Utils_Ex::sfDelFile($dir . "/" . $unpacking_name);
+        SC_Utils_Ex::sfDelFile($dir . '/' . $unpacking_name);
         // 圧縮ファイル削除
         unlink($path);
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_PageLayout.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_PageLayout.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_PageLayout.php	(revision 21514)
@@ -47,5 +47,5 @@
      * @return void
      */
-    function sfGetPageLayout(&$objPage, $preview = false, $url = "", $device_type_id = DEVICE_TYPE_PC) {
+    function sfGetPageLayout(&$objPage, $preview = false, $url = '', $device_type_id = DEVICE_TYPE_PC) {
 
         // URLを元にページ情報を取得
@@ -59,5 +59,5 @@
         }
 
-        $objPage->tpl_mainpage = $this->getTemplatePath($device_type_id) . $arrPageData[0]['filename'] . ".tpl";
+        $objPage->tpl_mainpage = $this->getTemplatePath($device_type_id) . $arrPageData[0]['filename'] . '.tpl';
         $objPage->arrPageLayout =& $arrPageData[0];
 
@@ -82,6 +82,6 @@
                 } else {
                     $error = "ブロックが見つかりません\n"
-                        . "tpl_path: " . $arrBloc['tpl_path'] . "\n"
-                        . "php_path: " . $arrBloc['php_path'];
+                        . 'tpl_path: ' . $arrBloc['tpl_path'] . "\n"
+                        . 'php_path: ' . $arrBloc['php_path'];
                     GC_Utils_Ex::gfPrintLog($error);
                 }
@@ -159,7 +159,7 @@
         AND bloc.device_type_id = pos.device_type_id
 __EOF__;
-        $where = "bloc.device_type_id = ? AND (anywhere = 1 OR pos.page_id = ?)";
+        $where = 'bloc.device_type_id = ? AND (anywhere = 1 OR pos.page_id = ?)';
         $objQuery->setOrder('target_id, bloc_row');
-        $arrBlocs = $objQuery->select("*", $table, $where,
+        $arrBlocs = $objQuery->select('*', $table, $where,
                                       array($device_type_id, $page_id));
         if ($has_realpath) {
@@ -186,5 +186,5 @@
         if ($page_id != '') {
             $arrPageData = $this->getPageProperties($device_type_id, $page_id);
-            $ret = $objQuery->delete('dtb_pagelayout', "page_id = ? AND device_type_id = ?", array($page_id, $device_type_id));
+            $ret = $objQuery->delete('dtb_pagelayout', 'page_id = ? AND device_type_id = ?', array($page_id, $device_type_id));
             // ファイルの削除
             $this->lfDelFile($arrPageData[0]['filename'], $device_type_id);
@@ -255,5 +255,5 @@
      */
     function getTemplatePath($device_type_id = DEVICE_TYPE_PC, $isUser = false) {
-        $templateName = "";
+        $templateName = '';
         switch ($device_type_id) {
         case DEVICE_TYPE_MOBILE:
@@ -274,5 +274,5 @@
         $userPath = USER_REALDIR;
         if ($isUser) {
-            $dir = $userPath . USER_PACKAGE_DIR . $templateName . "/";
+            $dir = $userPath . USER_PACKAGE_DIR . $templateName . '/';
         }
         return $dir;
@@ -306,5 +306,5 @@
         $userDir = ROOT_URLPATH . USER_DIR;
         if ($hasPackage) {
-            return $userDir . USER_PACKAGE_DIR . $templateName . "/";
+            return $userDir . USER_PACKAGE_DIR . $templateName . '/';
         }
         return $userDir;
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_Purchase.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_Purchase.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_Purchase.php	(revision 21514)
@@ -92,5 +92,5 @@
         $this->cleanupSession($orderId, $objCartSession, $objCustomer, $cartkey);
 
-        GC_Utils_Ex::gfFrontLog("order complete. customerId=" . $customerId);
+        GC_Utils_Ex::gfFrontLog('order complete. customerId=' . $customerId);
 
     }
@@ -129,5 +129,5 @@
         foreach ($arrOrderDetail as $arrDetail) {
             $objQuery->update('dtb_products_class', array(),
-                              "product_class_id = ?", array($arrDetail['product_class_id']),
+                              'product_class_id = ?', array($arrDetail['product_class_id']),
                               array('stock' => 'stock + ?'), array($arrDetail['quantity']));
         }
@@ -234,5 +234,5 @@
     function getOrderTemp($uniqId) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        return $objQuery->getRow("*", 'dtb_order_temp', "order_temp_id = ?",
+        return $objQuery->getRow('*', 'dtb_order_temp', "order_temp_id = ?",
                                  array($uniqId));
     }
@@ -246,5 +246,5 @@
     function getOrderTempByOrderId($order_id) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        return $objQuery->getRow("*", 'dtb_order_temp', "order_id = ?",
+        return $objQuery->getRow('*', 'dtb_order_temp', "order_id = ?",
                                  array($order_id));
     }
@@ -498,6 +498,6 @@
         // 削除されていない支払方法を取得
         $where = 'del_flg = 0 AND payment_id IN (' . implode(', ', array_pad(array(), count($arrPaymentIds), '?')) . ')';
-        $objQuery->setOrder("rank DESC");
-        $payments = $objQuery->select("payment_id, payment_method, rule, upper_rule, note, payment_image, charge", 'dtb_payment', $where, $arrPaymentIds);
+        $objQuery->setOrder('rank DESC');
+        $payments = $objQuery->select('payment_id, payment_method, rule, upper_rule, note, payment_image, charge', 'dtb_payment', $where, $arrPaymentIds);
         foreach ($payments as $data) {
             // 下限と上限が設定されている
@@ -573,9 +573,9 @@
             //お取り寄せ(商品入荷後)
         case '9':
-            $start_day = "";
+            $start_day = '';
             break;
         default:
             //お届け日が設定されていない場合
-            $start_day = "";
+            $start_day = '';
         }
         //お届け可能日のスタート値から、お届け日の配列を取得する
@@ -598,6 +598,6 @@
                 // 基本時間から日数を追加していく
                 $tmp_time = $now_time + ($i * 24 * 3600);
-                list($y, $m, $d, $w) = explode(" ", date("Y m d w", $tmp_time));
-                $val = sprintf("%04d/%02d/%02d(%s)", $y, $m, $d, $arrWDAY[$w]);
+                list($y, $m, $d, $w) = explode(' ', date('Y m d w', $tmp_time));
+                $val = sprintf('%04d/%02d/%02d(%s)', $y, $m, $d, $arrWDAY[$w]);
                 $arrDate[$val] = $val;
             }
@@ -680,7 +680,7 @@
                 && $convert_shipping_date) {
                 $d = mb_strcut($arrValues['shipping_date'], 0, 10);
-                $arrDate = explode("/", $d);
+                $arrDate = explode('/', $d);
                 $ts = mktime(0, 0, 0, $arrDate[1], $arrDate[2], $arrDate[0]);
-                $arrValues['shipping_date'] = date("Y-m-d", $ts);
+                $arrValues['shipping_date'] = date('Y-m-d', $ts);
             }
 
@@ -802,5 +802,5 @@
             if (!$objProduct->reduceStock($p['product_class_id'], $item['quantity'])) {
                 $objQuery->rollback();
-                SC_Utils_Ex::sfDispSiteError(SOLD_OUT, "", true);
+                SC_Utils_Ex::sfDispSiteError(SOLD_OUT, '', true);
             }
             $i++;
@@ -809,5 +809,5 @@
 
         $objQuery->update('dtb_order_temp', array('del_flg' => 1),
-                          "order_temp_id = ?",
+                          'order_temp_id = ?',
                           array(SC_SiteSession_Ex::getUniqId()));
 
@@ -1000,5 +1000,5 @@
         $arrResults = array();
         $objQuery->setOrder('shipping_id');
-        $arrShippings = $objQuery->select("*", 'dtb_shipping', "order_id = ?",
+        $arrShippings = $objQuery->select('*', 'dtb_shipping', "order_id = ?",
                                           array($order_id));
         // shipping_id ごとの配列を生成する
@@ -1031,6 +1031,6 @@
         $objProduct = new SC_Product_Ex();
         $arrResults = array();
-        $arrItems = $objQuery->select("*", 'dtb_shipment_item',
-                                      "order_id = ? AND shipping_id = ?",
+        $arrItems = $objQuery->select('*', 'dtb_shipment_item',
+                                      'order_id = ? AND shipping_id = ?',
                                       array($order_id, $shipping_id));
 
@@ -1200,5 +1200,5 @@
                               array($order_id),
                               array('shipping_time' =>
-                                    "(SELECT deliv_time FROM dtb_delivtime WHERE time_id = dtb_shipping.time_id AND deliv_id = dtb_shipping.deliv_id)"));
+                                    '(SELECT deliv_time FROM dtb_delivtime WHERE time_id = dtb_shipping.time_id AND deliv_id = dtb_shipping.deliv_id)'));
 
         }
@@ -1208,5 +1208,5 @@
                           array($order_id),
                           array('payment_method' =>
-                                "(SELECT payment_method FROM dtb_payment WHERE payment_id = " . $tgt_table . ".payment_id)"));
+                                '(SELECT payment_method FROM dtb_payment WHERE payment_id = ' . $tgt_table . '.payment_id)'));
     }
 
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_CSV.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_CSV.php	(revision 21480)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_CSV.php	(revision 21514)
@@ -70,5 +70,5 @@
      * @return mixed $is_download = true時 成功失敗フラグ(boolean) 、$is_downalod = false時 string
      */
-    function sfDownloadCsv($csv_id, $where = "", $arrVal = array(), $order = "", $is_download = false) {
+    function sfDownloadCsv($csv_id, $where = '', $arrVal = array(), $order = '', $is_download = false) {
         // 実行時間を制限しない
         @set_time_limit(0);
@@ -92,14 +92,14 @@
         }else if ($csv_id == '2') {
             // 会員の場合
-            $sql = "SELECT " . $cols . " FROM dtb_customer " . $where;
+            $sql = 'SELECT ' . $cols . ' FROM dtb_customer ' . $where;
         }else if ($csv_id == '3') {
             // 注文の場合
-            $sql = "SELECT " . $cols . " FROM dtb_order " . $where;
+            $sql = 'SELECT ' . $cols . ' FROM dtb_order ' . $where;
         }else if ($csv_id == '4') {
             // レビューの場合
-            $sql = "SELECT " . $cols . " FROM dtb_review AS A INNER JOIN dtb_products AS B on A.product_id = B.product_id " . $where;
+            $sql = 'SELECT ' . $cols . ' FROM dtb_review AS A INNER JOIN dtb_products AS B on A.product_id = B.product_id ' . $where;
         }else if ($csv_id == '5') {
             // カテゴリの場合
-            $sql = "SELECT " . $cols . " FROM dtb_category " . $where;
+            $sql = 'SELECT ' . $cols . ' FROM dtb_category ' . $where;
         }
         // 固有処理ここまで
@@ -116,5 +116,5 @@
      * @return array CSV 項目の配列
      */
-    function sfGetCsvOutput($csv_id = "", $where = '', $arrVal = array(), $order = 'rank, no') {
+    function sfGetCsvOutput($csv_id = '', $where = '', $arrVal = array(), $order = 'rank, no') {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -123,6 +123,6 @@
 
         if (SC_Utils_Ex::sfIsInt($csv_id)) {
-            if ($where == "") {
-                $where = "csv_id = ?";
+            if ($where == '') {
+                $where = 'csv_id = ?';
             } else {
                 $where = "$where AND csv_id = ?";
@@ -147,5 +147,5 @@
             if($val['status'] != CSV_COLUMN_STATUS_FLG_ENABLE
                     and $val['rw_flg'] == CSV_COLUMN_RW_FLG_READ_WRITE
-                    and $val['error_check_types'] != ""
+                    and $val['error_check_types'] != ''
                     and strpos(strtoupper($val['error_check_types']), 'EXIST_CHECK') !== FALSE) {
                 //必須フィールド
@@ -235,5 +235,5 @@
         //  fopen('php://temp/maxmemory:'. (5*1024*1024), 'r+');
         $tmp_filename = tempnam(CSV_TEMP_REALDIR, $file_head . '_csv');
-        $this->fpOutput = fopen($tmp_filename, "w+");
+        $this->fpOutput = fopen($tmp_filename, 'w+');
         fwrite($this->fpOutput, $header);
         $objQuery->doCallbackAll(array(&$this, 'cbOutputCSV'), $sql, $arrVal);
@@ -267,10 +267,10 @@
         if (strlen($delimiter) != 1) {
             trigger_error('delimiter must be a single character', E_USER_WARNING);
-            return "";
+            return '';
         }
 
         if (strlen($enclosure) < 1) {
             trigger_error('enclosure must be a single character', E_USER_WARNING);
-            return "";
+            return '';
         }
 
@@ -302,11 +302,11 @@
      * @return void
      */
-    function lfDownloadCsv($arrData, $prefix = "") {
-
-        if ($prefix == "") {
+    function lfDownloadCsv($arrData, $prefix = '') {
+
+        if ($prefix == '') {
             $dir_name = SC_Utils_Ex::sfUpDirName();
-            $file_name = $dir_name . date('ymdHis') .".csv";
+            $file_name = $dir_name . date('ymdHis') .'.csv';
         } else {
-            $file_name = $prefix . date('ymdHis') .".csv";
+            $file_name = $prefix . date('ymdHis') .'.csv';
         }
 
@@ -314,6 +314,6 @@
         Header("Content-disposition: attachment; filename=${file_name}");
         Header("Content-type: application/octet-stream; name=${file_name}");
-        Header("Cache-Control: ");
-        Header("Pragma: ");
+        Header('Cache-Control: ');
+        Header('Pragma: ');
 
         /* データを出力 */
@@ -332,12 +332,12 @@
      * @return void
      */
-    function lfDownloadCSVFile($filepath, $prefix = "") {
-        $file_name = $prefix . date('YmdHis') . ".csv";
+    function lfDownloadCSVFile($filepath, $prefix = '') {
+        $file_name = $prefix . date('YmdHis') . '.csv';
 
         /* HTTPヘッダの出力 */
         Header("Content-disposition: attachment; filename=${file_name}");
         Header("Content-type: application/octet-stream; name=${file_name}");
-        Header("Cache-Control: ");
-        Header("Pragma: ");
+        Header('Cache-Control: ');
+        Header('Pragma: ');
 
         /* データを出力 */
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_Plugin.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_Plugin.php	(revision 21512)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_Plugin.php	(revision 21514)
@@ -344,5 +344,5 @@
             if (!in_array($value['plugin_id'] , $this->arrPluginIds)) {
                 // 通常ブロック以外.
-                if ($value['plugin_id'] != "") {
+                if ($value['plugin_id'] != '') {
                     //　ブロック配列から削除する
                     unset ($arrBlocs[$key]);
